jeudi 28 mai 2015

Issues with FDT creating projects, had wrong JVM version before

I've been trying to use FDT for ActionScript 3 programming on Mac. I was having an issue with FDT not recognizing having installed JVM 1.8. However by adding -vm and the path to my Java install, I was able to open it.

When I open it, it opens the setup wizard, and I receive an internal error alert. However, the setup proceeds fine after that. File > New, however, says <No Applicable Items>. Using Command + New allows me to create a project, however I cannot open or access it.

I have tried reinstalling FDT, however I still have the same problem.

Aucun commentaire:

Enregistrer un commentaire